
.videoplayer-playlist {
    border-collapse: collapse;
    border: 0;
}

.videoplayer-playlist td {
    vertical-align: top;
}

.videoplayer-playlist div {
    overflow: auto;
    overflow-x:hidden;
}

.videoplayer-playlist a img {
    border: 2px solid white;
    margin-bottom: 2px;
    margin-right: 20px;
}

.videoplayer-playlist a:visited img {
    border-color: #000099;
}

.videoplayer-playlist a:hover img {
    border-color: #999900;
}